/* CSS Document */
#abttopmenu {
	width: 764px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	line-height: 32px;
	height: 32px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#abttopmenu div {
	float: right;
	width: 230px;
	font-size: 10px;
	color: #CCCCCC;
	font-family: Arial;
	text-align: right;
	margin-right: 5px;
}
#abttopmenu ul {
	padding: 0px;
	clear: left;
	list-style-type: disc;
	display: inline;
	margin: 0px;
}
#abttopmenu li {
	display: block;
	float: left;
	text-align: center;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#abttopmenu li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	width: 100%;
	display: block;
}
#abttopmenu li a:hover {
	font-size: 11px;
	font-weight: bold;
}

#abttopmenu ul li#ho a {
	width: 70px;
	text-align: center;
	margin-left: 1px;
}
#abttopmenu ul li#ho a:hover {
	background-color: #FFFFFF;
	background-image: url(../images/nav_bjhome.gif);
	background-repeat: no-repeat;
	background-position: center top;
	color: #DA251D;
}

#abttopmenu ul li#co a {
	width: 85px;
}
#abttopmenu ul li#co a:hover {
	background-color: #FFFFFF;
	background-image: url(../images/nav_bj.gif);
	background-repeat: no-repeat;
	background-position: center top;
	color: #DA251D;
}

#abttopmenu ul li#pr a {
	width: 85px;
}

#abttopmenu ul li#pr a:hover {
	background-color: #FFFFFF;
	background-image: url(../images/nav_bj.gif);
	background-repeat: no-repeat;
	background-position: top;
	color: #DA251D;
}

#abttopmenu ul li#su a {
	width: 85px;
}
#abttopmenu ul li#su a:hover {
	background-color: #FFFFFF;
	background-image: url(../images/nav_bj.gif);
	background-repeat: no-repeat;
	background-position: top;
	color: #DA251D;
}

#abttopmenu ul li#se a {	
	width: 85px;
}
#abttopmenu ul li#se a:hover {
	background-color: #FFFFFF;
	background-image: url(../images/nav_bj.gif);
	background-repeat: no-repeat;
	background-position: top;
	color: #DA251D;
}
.abttopmenuligh {	
	font-size: 11px;	
	color: #DA251D;	
	background-image: url(../images/nav_bj.gif);	
	background-repeat: no-repeat;	
	background-position: center top;	
	font-family: Verdana, Arial;	
	font-weight: bold;	
	background-color: #FFFFFF;	
	width: 85px;	
	text-align: center;	
	display: block;
	list-style-type: none;
}

#abtmenuitem {
	width: 800px;
	height: expression(this.style.height>=this.scrollHeight?'100px':this.scrollHeight+'px'); 
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	line-height: 20px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-top: 7px;
	padding-bottom: 7px;
}

#abtmenuitem a {
	color: #666666;
	font-size: 11px;
	text-decoration: none;
	font-family: Arial;
	display: block;
	float: left;
	margin-right: 13px;
	font-weight: bold;
	background-image: url(../images/icon_1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}
#abtmenuitem a:hover {
	color: #F00000;	text-decoration: underline; }
.abtmenuitem-co {
	background-color: #FFFFFF;
	width: 95%;
	padding-left: 5px;
}
.abtmenuitem-su {
	background-color: #FFFFFF;
	width: 100%;
	padding-left: 5px;
}
.abtmenuitem-se {
	background-color: #FFFFFF;
	width: 100%;
	padding-left: 5px;
}
.abtmenuitem-pr {
	background-color: #FFFFFF;
	width: 100%;
	padding-left: 5px;
}
